Partnering with leading security vendors

Year  2011 ›  2010 ›  2008 ›  2007 ›  2006 ›  2005 ›  2004

Additional security software

Note: SSH is included in Tru64 UNIX V5.1B and is no longer available for download from this site. If you are using an earlier version of Tru64 UNIX and require SSH, there are other SSH implementations available, such as OpenSSH.

  • Non-security related Early Release Patches (ERPs)

To access most patch links on this page, please register on the HP IT Resource Center website. Registration is free.

Security advisories and associated patches - 2009
Problem description Security patch kit for affected OS/Patch Kit or product Last update Summary Cross-reference Fixed in next mainstream patch kit
SSRT090054 V5.1B – 4
IX 6.9
July SSL Remote Denial of Service None V5.1B – 6, IX 6.10
SSRT090161 IX 6.9 August DNS BIND Remote Denial of Service CVE-2008-4314 IX 6.10 IX 6.10
SSRT09038 IX 6.9
2009-10-09 NTP buffer overflow vulnerability None V5.1B - 6
SSRT090216 IX 6.9 Nov 2009 Snort Integrity Vulnerability None IX 6.10
SSRT090194 IX 6.9
24th Nov 2009 Cyrus IMAP Vulnerability None IX 6.10
SSRT090249 IX 6.9 Dec 2009 Vulnerability in SSL/TLS Protocol Renegotiation None IX 6.10

MD5 checksums are available from the ITRC patch database main page http://www.itrc.hp.com/service/patch/mainPage.do. From the patch database main page, click Tru64 UNIX, then click verifying MD5 checksums under useful links.